Subject: Fwd: Key accounts warranty handling
From: Pritish Nandi <[email-masked]>
To: Akihiko Yamamoto <[email-masked]>, Antonio Iunco <[email-masked]>, Arjun Hurry <[email-masked]>, "GRACE ODETTE. BOUSSI" <[email-masked]>, Ismail Lsm <[email-masked]>, Jiaojia Chen <[email-masked]>, "Joaquim Alfredo Sousa. Olivera" <[email-masked]>, Marika Fujita <[email-masked]>, "Mpiana Ntambwe. Josue" <[email-masked]>, "Norbert Michael . Reisenauer" <[email-masked]>, Pradeep Verma <[email-masked]>, "Pravesh Singh" <[email-masked]>, anupam tiwari <a
Date: Fri, 22 Jan 2021 05:30:12 -0700 (MST)

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Innocent Bohui, INBO" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Muhammad Ali, MUAI" <[email-masked]>, "Matthew Broadley, MAEY" <[email-masked]>, "Christopher Kurek, CKUR" <[email-masked]>, "Morris Frost, MOFT" <[email-masked]>, "Temistocles Valdes, TEVL" <[email-masked]>, "Vamsy Maddipati, VAMM" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Friday, January 8, 2021 9:05:07 PM 
Subject: Key accounts warranty handling 

Hello everyone, 

In alignment with Sales, I have started collecting a Key Accounts list for customers, who have special warranty deals with us. 

Key accounts have different agreements for warranties. For some just the proof of purchase is waived, but for others we can also skip troubleshooting. It’s defined for each company below. 

This is the list agreed so far, but it will be updated. I will also add it to the Teams groups. 

	

Region 	

Company 	

Agreement 

AMER 	

Allianz Technology – North America Deskside Support Team Lead Manager (AGCS) 	

Proof of purchase waived 

AMER 	

The Venetian Resort Las Vegas 	

Proof of purchase waived 

AMER 	

T-Mobile (Reseller BPTi Jimi Shah will be requesting RMA on their behalf) 	

Proof of purchase waived 

AMER 	

SAAQ Societe de l'Assurance Automobile du Quebec 	

Proof of purchase waived 

EMEA 	

Dutch Police Nationale Politie Nederlands 	

No troubleshooting 
Proof of purchase waived 

EMEA 	

Heidelberg Cement 	

Proof of purchase waived 

EMEA 	

Deutsche Telekom 	

No troubleshooting 
Proof of purchase waived 
Special HOLD procedure 

I will also be adding their organization to Zendesk with a key_account tag, which will be shown in their profile. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]